@charset "UTF-8";
@media screen and ( min-width: 769px ) {
	.heading__title {
		width: 100%;
		text-align: center;
	}
	.blu-gradation__title {
		text-align: center;
	}
	.text__blu {
		color: #2769e0;
	}
	.text__left {
		text-align: left !important;
	}
	.main__img {
		margin: 0 auto 60px;
		max-width: 1024px;
		width: 100%;
	}
	.main__img img {
		display: block;
		width: 100%;
	}
	.businessplan {
		margin: auto;
		width: 1080px;
	}
	.businessplan-container .text__emp01 {
		font-size: 20px;
		letter-spacing: 0.08em;
		line-height: 1.5;
		font-family: noto-sans-cjk-jp, "Noto Sans CJK JP", ヒラギノ角ゴ Pro W3,メイリオ,sans-serif;
		font-weight: bold;
		font-style: normal;
		text-align: center;
	}
	.text__emp02 {
		font-size: 22px;
	}
	.text__emp03 {
		position: relative;
		padding: 4px;
		margin-bottom: 70px;
		font-size: 40px;
		text-align: center;
		font-weight: 200;
		background: radial-gradient(circle,rgba(11, 193, 245, 1) 50%, rgba(36, 64, 182, 1) 100%);
	}
	.text__emp03 p {
		position: relative;
		padding: 20px;
		background: radial-gradient(circle,rgba(255, 255, 255, 1) 50%, rgba(223, 241, 251, 1) 100%);
	}
	.text__emp03::before {
		content: '';
		position: absolute;
		top: 10px;
		left: 10px;
		right: 10px;
		bottom: 10px;
		border: 1px solid #3872b7;
		z-index: 99;
	}
	.text__emp03::after {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		bottom: -50px;
		margin: auto;
		width: 217px;
		height: 31px;
		background: url(../corporate/midterm-businessplan/img/img_arrow-up-sm.png) no-repeat center / cover;
	}
	.text__emp04 {
		margin: 40px 0;
		font-size: 30px;
		font-weight: 500;
		text-align: center;
		background: url(../corporate/midterm-businessplan/img/img_arrow-up.png) no-repeat center / 525px;
	}
	.arrow-drop {
		padding-bottom: 120px;
		margin-bottom: 40px;
		background-size: 525px;
		background-image: url(../corporate/midterm-businessplan/img/img_arrow-down.png);
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.businessplan-box__wrap {
		display: flex;
		flex-wrap: wrap;
		gap: 40px;
	}
	.businessplan-box {
		width: 48%;
	}
	.businessplan-box__title {
		padding: 10px;
		color: #fff;
		font-size: 26px;
		text-align: center;
		letter-spacing: 3px;
	}
	.businessplan-list {
		padding: 20px;
		margin: 0;
		box-sizing: border-box;
	}
	.businessplan-item {
		position: relative;
		padding-left: 20px;
		margin-bottom: 5px;
		list-style: none;
	}
	.businessplan-item:last-child {
		margin-bottom: 0;
	}
	.businessplan-item::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 10px;
		height: 10px;
		background-color: #3872b7;
		border-radius: 50%;
	}
	.num__list {
		display: flex;
		justify-content: center;
		flex-direction: column;
		counter-reset: numList;
	}
	.num__list li {
		position: relative;
		padding-left: 40px;
		margin-bottom: 15px;
		font-size: 17px;
		letter-spacing: 0;
	}
	.num__list li:last-child {
		margin-bottom: 0;
	}
	.num__list li::before {
		content: counter(numList);
		counter-increment: numList;
		position: absolute;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 25px;
		height: 25px;
		color: #fff;
		font-size: 18px;
		border-radius: 50%;
	}
	.businessplan-box.box-blue {
		background-color: #dff1fb;
	}
	.businessplan-box.box-green {
		background-color: #f3f9f2;
	}
	.businessplan-box.box-lblue {
		background-color: #ebf9ff;
	}
	.businessplan-box.box-red {
		background-color: #ffebeb;
	}
	.businessplan-box.box-blue .businessplan-box__title,
	.businessplan-box.box-blue .num__list li::before {
		background-color: #3872b7;
	}
	.businessplan-box.box-green .businessplan-box__title,
	.businessplan-box.box-green .businessplan-item::before,
	.businessplan-box.box-green .num__list li::before {
		background-color: #57aa4c;
	}
	.businessplan-box.box-lblue .businessplan-box__title,
	.businessplan-box.box-lblue .businessplan-item::before {
		background-color: #00a2e9;
	}
	.businessplan-box.box-red .businessplan-box__title,
	.businessplan-box.box-red .num__list li::before {
		background-color: #ff8787;
	}
	.businessplan-box__wrap.box-changes .businessplan-box__title {
		padding: 13px;
		font-size: 40px;
	}
	.businessplan-col__item img {
		width: 100%;
	}
	.businessplan-col__text {
		position: relative;
		top: -20px;
	}
	.businessplan-col__text::before {
		content: '';
		position: absolute;
		top: 20px;
		left: 0;
		right: 10px;
		bottom: 0;
		margin: auto;
	}
	.businessplan-col__text p {
		font-size: 18px;
		font-weight: 500;
		text-align: center;
		transform: rotateZ(345deg);
	}
	#changes .businessplan-container .text__emp01:first-of-type {
		margin-bottom: 40px;
	}
	#changes .businessplan-box__wrap {
		gap: 1.94vw;
	}
	#changes .businessplan-box {
		max-width: 492px;
	}
	#changes .text__emp01:last-of-type {
		font-size: 22px;
	}
	#overall .businessplan-box__wrap {
		display: block;
	}
	#overall .businessplan-box__wrap .businessplan-box {
		width: 100%;
	}
	#overall .businessplan-box__grp {
		display: flex;
		gap: 4px;
	}
	#overall .businessplan-box.box-blue .num__list {
		margin: auto;
		width: 60%;
	}
	#overall .businessplan-box.box-red .num__list {
		margin: auto;
		width: 88%;
	}
	#overall .businessplan-box.box-green .num__list {
		margin: auto;
		width: 93%;
	}
	#overall .num__list li .note {
		display: block;
		margin-top: 15px;
	}
	#activities .businessplan-col__three {
		display: flex;
		gap: 20px;
	}
	#activities .businessplan-col__item {
		position: relative;
		max-width: 326px;
		width: 33.33%;
	}
	#activities .businessplan-col__item:nth-child(2)::before {
		content: '';
		position: absolute;
		top: -15px;
		left: -15px;
		width: 106px;
		height: 94px;
		background: url(../corporate/midterm-businessplan/img/img_deco01.png) no-repeat center / contain;
	}
	#activities .businessplan-col__text::before {
		width: 311px;
		height: 168px;
		background: url(../corporate/midterm-businessplan/img/img_brush01.png) no-repeat center / contain;
	}
	#activities .businessplan-col__item:last-child .businessplan-col__text::before {
		width: 305px;
		height: 167px;
		background: url(../corporate/midterm-businessplan/img/img_brush02.png) no-repeat center / contain;
	}
	#systems .suica {
		position: relative;
	}
	#systems .suica::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 150px;
		margin: auto;
		width: 818px;
		height: 254px;
		background: url(../corporate/midterm-businessplan/img/img_suica.png) no-repeat center / contain;
		z-index: 999;
	}
	#systems .suica .businessplan-col__text::before {
		width: 397px;
		height: 168px;
		background: url(../corporate/midterm-businessplan/img/img_brush03.png) no-repeat center / contain;
	}
	#systems .suica .businessplan-col__two {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 50px;
		margin-bottom: 150px;
	}
	#systems .suica .businessplan-col__two .businessplan-col__item {
		max-width: 400px;
		width: 100%;
	}
	#systems .lifestyle .businessplan-col__three {
		display: flex;
		flex-wrap: wrap;
		gap: 100px 17px;
	}
	#systems .lifestyle .businessplan-col__three .businessplan-col__item {
		max-width: 328px;
		width: 100%;
	}
	#systems .lifestyle .businessplan-col__text::before {
		width: 316px;
		height: 127px;
		background: url(../corporate/midterm-businessplan/img/img_brush03.png) no-repeat center / contain;
	}
	#systems .lifestyle .businessplan-col__item:nth-child(3) .businessplan-col__text::before {
		width: 329px;
		height: 158px;
		background: url(../corporate/midterm-businessplan/img/img_brush04.png) no-repeat center / contain;
	}
	#systems .lifestyle {
		position: relative;
	}
	#systems .lifestyle::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 50px;
		margin: auto;
		width: 765px;
		height: 312px;
		background: url(../corporate/midterm-businessplan/img/img_lifestyle.png) no-repeat center / contain;
		z-index: 999;
	}
}

@media screen and ( max-width: 768px ) {
	.heading__title {
		width: 100%;
		text-align: center;
	}
	.blu-gradation__title {
		text-align: center;
	}
	.text__blu {
		color: #2769e0;
	}
	.text__left {
		text-align: left !important;
	}
	.main__img {
		margin: 0 auto 7.7vw;
		width: 92%;
	}
	.main__img img {
		display: block;
		width: 100%;
	}
	.businessplan {
		width: 100%;
	}
	.businessplan-container .text__emp01 {
		font-size: 3.7vw;
		letter-spacing: 0.08em;
		line-height: 1.5;
		font-family: noto-sans-cjk-jp, "Noto Sans CJK JP", ヒラギノ角ゴ Pro W3,メイリオ,sans-serif;
		font-weight: bold;
		font-style: normal;
		text-align: center;
	}
	.text__emp03 {
		position: relative;
		padding: 4px;
		margin-bottom: 9.5vw;
		font-size: 5.3vw;
		text-align: center;
		font-weight: 200;
		background: radial-gradient(circle,rgba(11, 193, 245, 1) 50%, rgba(36, 64, 182, 1) 100%);
	}
	.text__emp03 p {
		position: relative;
		padding: 2.6vw;
		background: radial-gradient(circle,rgba(255, 255, 255, 1) 50%, rgba(223, 241, 251, 1) 100%);
	}
	.text__emp03::before {
		content: '';
		position: absolute;
		top: 10px;
		left: 10px;
		right: 10px;
		bottom: 10px;
		border: 1px solid #3872b7;
		z-index: 99;
	}
	.text__emp03::after {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		bottom: -6.3vw;
		margin: auto;
		width: 27vw;
		height: 4vw;
		background: url(../corporate/midterm-businessplan/img/img_arrow-up-sm.png) no-repeat center / cover;
	}
	.text__emp04 {
		margin: 6vw 0;
		font-size: 3.8vw;
		font-weight: 500;
		text-align: center;
		background: url(../corporate/midterm-businessplan/img/img_arrow-up.png) no-repeat center / 67vw;
	}
	.arrow-drop {
		padding-bottom: 14vw;
		margin-bottom: 4vw;
		background-size: 67vw;
		background-image: url(../corporate/midterm-businessplan/img/img_arrow-down.png);
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.businessplan-box {
		width: 100%;
		margin-bottom: 3.33vw;
	}
	.businessplan-box:last-child {
		margin-bottom: 0;
	}
	.businessplan-box__title {
		padding: 1.5vw;
		color: #fff;
		font-size: 3.4vw;
		text-align: center;
		letter-spacing: 3px;
	}
	.businessplan-list {
		padding: 4.5vw;
		margin: 0;
		box-sizing: border-box;
	}
	.businessplan-item {
		position: relative;
		padding-left: 4.3vw;
		margin-bottom: 1vw;
		list-style: none;
	}
	.businessplan-item:last-child {
		margin-bottom: 0;
	}
	.businessplan-item::before {
		content: '';
		position: absolute;
		top: 2.3vw;
		left: 0;
		width: 1.35vw;
		height: 1.35vw;
		background-color: #3872b7;
		border-radius: 50%;
	}
	.num__list {
		display: flex;
		justify-content: center;
		flex-direction: column;
		counter-reset: numList;
	}
	.num__list li {
		position: relative;
		padding-left: 5.2vw;
		margin-bottom: 1.6vw;
		font-size: 3.1vw;
		letter-spacing: 0;
	}
	.num__list li:last-child {
		margin-bottom: 0;
	}
	.num__list li::before {
		content: counter(numList);
		counter-increment: numList;
		position: absolute;
		top: 0.5vw;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 3.2vw;
		height: 3.2vw;
		color: #fff;
		font-size: 2vw;
		border-radius: 50%;
	}
	.businessplan-box.box-blue {
		background-color: #dff1fb;
	}
	.businessplan-box.box-green {
		background-color: #f3f9f2;
	}
	.businessplan-box.box-lblue {
		background-color: #ebf9ff;
	}
	.businessplan-box.box-red {
		background-color: #ffebeb;
	}
	.businessplan-box.box-blue .businessplan-box__title,
	.businessplan-box.box-blue .num__list li::before {
		background-color: #3872b7;
	}
	.businessplan-box.box-green .businessplan-box__title,
	.businessplan-box.box-green .businessplan-item::before,
	.businessplan-box.box-green .num__list li::before {
		background-color: #57aa4c;
	}
	.businessplan-box.box-lblue .businessplan-box__title,
	.businessplan-box.box-lblue .businessplan-item::before {
		background-color: #00a2e9;
	}
	.businessplan-box.box-red .businessplan-box__title,
	.businessplan-box.box-red .num__list li::before {
		background-color: #ff8787;
	}
	.businessplan-box__wrap.box-changes .businessplan-box__title {
		padding: 1.7vw;
		font-size: 5vw;
	}
	.businessplan-col__item img {
		width: 100%;
	}
	.businessplan-col__text {
		position: relative;
		top: -6vw;
	}
	.businessplan-col__text::before {
		content: '';
		position: absolute;
		top: 2vw;
		left: 0;
		right: 10px;
		bottom: 0;
		margin: auto;
	}
	.businessplan-col__text p {
		font-size: 3.8vw;
		font-weight: 500;
		text-align: center;
		transform: rotateZ(345deg);
	}
	#changes .businessplan-container .text__emp01:first-of-type {
		margin-bottom: 5.4vw;
	}
	#overall .businessplan-box__wrap .businessplan-box {
		width: 100%;
	}
	#overall .businessplan-box .num__list {
		margin: auto;
		width: 85vw;
	}
	#overall .num__list li .note {
		display: block;
		margin-top: 15px;
	}
	#activities .businessplan-col__item {
		position: relative;
		margin-bottom: 11vw;
		width: 100%;
	}
	#activities .businessplan-col__item:nth-child(2)::before {
		content: '';
		position: absolute;
		top: -15px;
		left: -15px;
		width: 19vw;
		height: 15vw;
		background: url(../corporate/midterm-businessplan/img/img_deco01.png) no-repeat center / contain;
	}
	#activities .businessplan-col__text::before {
		width: 63vw;
		height: 35vw;
		background: url(../corporate/midterm-businessplan/img/img_brush01.png) no-repeat center / contain;
	}
	#activities .businessplan-col__item:last-child .businessplan-col__text::before {
		width: 60vw;
		height: 33vw;
		background: url(../corporate/midterm-businessplan/img/img_brush02.png) no-repeat center / contain;
	}
	#systems .suica {
		position: relative;
	}
	#systems .suica::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -5vw;
		margin: auto;
		width: 72vw;
		background: url(../corporate/midterm-businessplan/img/img_suica.png) no-repeat center / contain;
		z-index: 999;
	}
	#systems .suica .businessplan-col__text::before {
		width: 41vw;
		height: 18vw;
		background: url(../corporate/midterm-businessplan/img/img_brush03.png) no-repeat center / contain;
	}
	#systems .suica .businessplan-col__two {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 6vw;
		margin-bottom: 8vw;
	}
	#systems .suica .businessplan-col__two .businessplan-col__item {
		width: 40.6vw;
	}
	#systems .suica .businessplan-col__text p,
	#systems .lifestyle .businessplan-col__text p {
		font-size: 2.3vw;
	}
	#systems .lifestyle .businessplan-col__three {
		display: flex;
		flex-wrap: wrap;
		gap: 5vw 2vw;
	}
	#systems .lifestyle .businessplan-col__three .businessplan-col__item {
		width: 42.6vw;
	}
	#systems .lifestyle .businessplan-col__text::before {
		width: 40vw;
		height: 17vw;
		background: url(../corporate/midterm-businessplan/img/img_brush03.png) no-repeat center / contain;
	}
	#systems .lifestyle .businessplan-col__item:nth-child(3) .businessplan-col__text::before {
		width: 45vw;
		height: 22vw;
		background: url(../corporate/midterm-businessplan/img/img_brush04.png) no-repeat center / contain;
	}
	#systems .lifestyle {
		position: relative;
	}
	#systems .lifestyle::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 50px;
		margin: auto;
		width: 86vw;
		background: url(../corporate/midterm-businessplan/img/img_lifestyle.png) no-repeat center / contain;
		z-index: 999;
	}
}